/* Sprachen */

.mod-languages ul li a {
  border: 1px solid transparent;
  line-height: 1.4;
	padding: 0 2px;
}
.mod-languages ul li a:hover {
  border: 1px solid #b7a088;
}
.mod-languages ul li.uk-active a {
  border: 1px solid #b7a088;
}

/* Forms */

.visform:not(.bt4mcindividual):not(.uikit3):not(.uikit2) label.error {
  display: none !important;
}
.form-actions {
  padding: 0px;
  margin-top: 40px;
  margin-bottom: 40px;
  border-top: 0px;
}
p.errorcontainer:after, .visform:not(.bt4mcindividual) p.errorcontainer::after{
  display: none !important;
}
input.error, textarea.error {
  border: 1px solid #fe0000 !important;
}

:target:before {
  content:"";
  display:block;
  height:200px; /* fixed header height*/
  margin:-200px 0 0; /* negative fixed header height */
}

/* Blog */
.blog a img {
    float: right;
    margin: 0 0 15px 15px;
	max-width: 450px;
}
.uk-list-bullet > ::before {
  margin-bottom: -30px;
}
.visforms .uk-margin-medium-top {
  margin-top: 10px !important;
}

joomla-alert{
    background-color: #233444 !important;
    border-radius: 0 !important;
    border: none !important;
    color: white;
}
joomla-alert .joomla-alert--close{
    color: white !important;
    opacity: 1;
    font-weight: 100;
    top: 0;
    right: -15px;
}